
export const FormConfig = [
  [
    {
      label: "行政区",
      prop: "region",
      span: 5,
    },
    {
      label: '监测时间',
      prop: 'monTime',
      span: 6,
    },
    {
      prop: "action",
      span: 5,
    },
  ],
]
export const titles = {
  all: "监测图斑",
  judge: "合法性判定情况",
  result: "图斑判定",
}
export const units = [
  { name: "亩", id: "0" },
  { name: "平方米", id: "1" },
  { name: "平方千米", id: "1" },
  { name: "公顷", id: "1" },
]
export const TableHeader = [
  { label: "行政区", prop: "date", align: 'center' },
  { label: "图斑数", prop: "szxzc", width: '60px' },
  { label: "图斑面积", prop: "name", align: 'center' },
  // { label: "操作", slot: "action", width: '80px', align: 'center' },
]
export const judgeTable = [
  { label: "行政区", prop: "xzqmc", width: '80px', align: 'center' },
  { label: "图斑数", prop: "countNumber", width: '60px' },
  { label: "图斑面积", prop: "countSum", width: '100px', align: 'center' },
  {
    label: "监测图斑", list: [
      { label: "图斑数", prop: "szxzc", width: '60px' },
      { label: "图斑面积", prop: "name", width: '100px', align: 'center' },]
  },
  {
    label: "未判定图斑", list: [
      { label: "图斑数", prop: "szxzc", width: '60px' },
      { label: "图斑面积", prop: "name", width: '100px', align: 'center' },]
  },
  {
    label: "已判定图斑（拆分前）", list: [
      { label: "图斑数", prop: "szxzc", width: '60px' },
      { label: "图斑面积", prop: "name", width: '100px', align: 'center' },]
  },
  {
    label: "已判定图斑（拆分后）", list: [
      { label: "图斑数", prop: "szxzc", width: '60px' },
      { label: "图斑面积", prop: "name", width: '100px', align: 'center' },]
  },
]

// export const fileHeader = [
//   { label: "资料名称", prop: "bz", align: 'center' },
//   { label: "时间", prop: "jc_date", width: '120px' },
//   { label: "操作", slot: "action", width: '80px', align: 'center' },
// ]



